<!DOCTYPE HTML>
<html xmlns:layout="http://www.w3.org/1999/xhtml"
	layout:decorate="~{fragments/layout}">
<head>
<title th:text="${village.vName}+' - About'"></title>
<script type="text/javascript">
	$(document).ready(function() {
		$('.carousel').carousel()
	});
</script>
</head>
<body>
	<div layout:fragment="content" class="container">
		<span th:text="${village.vName}" class="font-weight-bold"></span> <br />
		<br />
		<div id="carouselExampleControls" class="carousel slide"
			data-ride="carousel">
			<div class="carousel-inner">
				<div class="carousel-item active">
					<img class="d-block w-100" th:src="@{/img/villages/village_1.jpg}"
						alt="First slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" th:src="@{/img/villages/village_2.jpg}"
						alt="Second slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" th:src="@{/img/villages/village_3.jpg}"
						alt="Third slide">
				</div>
			</div>
			<a class="carousel-control-prev" href="#carouselExampleControls"
				role="button" data-slide="prev"> <span
				class="carousel-control-prev-icon" aria-hidden="true"></span> <span
				class="sr-only">Previous</span>
			</a> <a class="carousel-control-next" href="#carouselExampleControls"
				role="button" data-slide="next"> <span
				class="carousel-control-next-icon" aria-hidden="true"></span> <span
				class="sr-only">Next</span>
			</a>
		</div>
		<br /> <span th:text="${village.vInfo}"></span>
	</div>
</body>
</html>